swagger: '2.0'
info:
  version: 2.0.0
  title: device-formats
host: localhost
basePath: /rest/admin/v2/
tags:
  - name: device-formats
paths:
  /device-formats/swagger.json:
    get:
      tags:
        - device-formats
      operationId: getSwaggerJson
      produces:
        - application/json
      parameters:
        - name: path
          in: path
          required: true
          type: string
      responses:
        default:
          description: successful operation
